低危 redhat ceph 不充分的凭证保护机制

CVE编号

CVE-2020-27839

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-05-27
漏洞描述
A flaw was found in ceph-dashboard. The JSON Web Token (JWT) used for user authentication is stored by the frontend application in the browser’s localStorage which is potentially vulnerable to attackers via XSS attacks. The highest threat from this vulnerability is to data confidentiality and integrity.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 redhat ceph * Up to
(excluding)
14.2.17
运行在以下环境
应用 redhat ceph * From
(including)
15.2.0
Up to
(excluding)
15.2.9
运行在以下环境
系统 centos_8 ceph * Up to
(excluding)
14.2.11-181.el8cp
运行在以下环境
系统 debian_10 ceph * Up to
(excluding)
12.2.11+dfsg1-2.1
运行在以下环境
系统 debian_11 ceph * Up to
(excluding)
14.2.15-3
运行在以下环境
系统 debian_9 ceph * Up to
(excluding)
10.2.11-1
运行在以下环境
系统 debian_sid ceph * Up to
(excluding)
14.2.15-3
运行在以下环境
系统 fedora_33 ceph * Up to
(excluding)
15.2.9-1.fc33
运行在以下环境
系统 opensuse_Leap_15.2 ceph * Up to
(excluding)
15.2.9.83
运行在以下环境
系统 redhat_8 ceph * Up to
(excluding)
14.2.11-181.el8cp
运行在以下环境
系统 ubuntu_20.04 ceph * Up to
(excluding)
15.2.12-0ubuntu0.20.04.1
运行在以下环境
系统 ubuntu_21.04 ceph * Up to
(excluding)
16.1.0-0ubuntu2
运行在以下环境
系统 ubuntu_8 ceph * Up to
(excluding)
14.2.11-181.el8cp
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-522 不充分的凭证保护机制
阿里云安全产品覆盖情况